html, body{
    margin: 0;
    padding: 0;
    background-color: #190101;
    font-family: Arial, Helvetica, san-serif;
    color: #ccc;
    font-size: 11px;
    min-width: 990px;
    width: 100%;
}

#site{
   position: relative;
   /* width: 1101px; */
    height: 1000px;
    margin: 0 auto;
    overflow: hidden;
}

#flashcontent{
    width: 100%;
    height: 1065px;
    position: absolute;
    left: 0; top: 0;
    overflow: hidden;
}


#flashcontentinfo { 
    background-color: #190101; 
    display: block; 
    width: 400px; height: 100%; 
    position: relative; 
    top: 0px; 
    margin: 0 auto; 
    padding-top: 100px; 
     font-size:12px;
}

a { color: #960; font-weight: bold; text-decoration: none; }
a:hover { color: #C90; font-weight: bold; text-decoration: underline; }
a { outline: none; }
